using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;


namespace web_map.Controllers
{
    public class MapController : BaseController
    {
        // GET: Map
        public ActionResult Map()
        {
            return View();
        }        
    }
}